*,
*:before,
*:after {
    box-sizing: border-box;
    outline: none;
}
html {
    font-family: var(--font);
    font-size: var(--glutter);
    color: var(--color);
    line-height: 1.3
}
body {
    font-size: var(--font-size);
}
main {
    overflow: hidden;
}
.container {
    width: var(--content-width);
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
i,
em {
    font-family: var(--font-italic);
}
.medium>i,
i.medium,
.medium>em,
em.medium {
    font-family: var(--font-medium-italic);
}
b,
strong,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-bold);
}
b>i,
b>em,
strong>i,
strong>em,
h1>i,
h1>em,
h2>i,
h2>em,
h3>i,
h3>em,
h4>i,
h4>em,
h5>i,
h5>em,
h6>i,
h6>em,
.bold>i,
.bold>em {
    font-family: var(--font-bold-italic);
}
p {
    margin-top: 0;
}
p:last-child,
p:last-of-type {
    margin-bottom: 0;
}
ul {
    margin: 0;
}
img {
    height: auto;
}
.select {
    overflow: hidden;
    width: 100%;
    position: relative;
    display: block;
    color: #333
}
select {
    cursor: pointer;
    width: 100%;
    border: 0px;
    background: #fff;
    padding: 15px 0px 10px 10px;
    font-size: 16px;
    appearance: none;
    border-radius: 0
}
.select::after {
    background-color: var(--orange);
    background-image: url(../images/icons/icon-select.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13px;
    width: 34px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    z-index: 1;
    text-align: center;
    height: 100%;
    pointer-events: none;
}
/* Header - top bar */
.tb-inner {
    font-size: 1.06666667em;
    line-height: 1.1875;
    color: #fff;
    padding: 11px 0;
}
/* Header - main nav */
#store-selector {
    font-size: 15px;
}
#store-selector u {
    line-height: 1.8;
}
#store-selector u a img {
    vertical-align: middle;
}
#header-main {
    padding: 18px 0;
}
#header-main .side-nav-toggle {
    width: 23px;
    height: 18px;
}
#header-main .side-nav-toggle span {
    width: 100%;
    height: 3px;
    background-color: #000;
}
#header-main #logo {
    margin-right: 2rem;
}
#header-main #header-search {
    flex-basis: 300px;
    flex-shrink: 1;
}
#header-main #header-search form {
    max-width: 100%;
    height: 44px;
}
#header-main #header-search button {
    width: 40px;
    padding: 6px;
    outline: none;
}
#header-main #header-search input,
#header-main #header-search ::placeholder {
    font-size: 13px;
    color: #222;
    line-height: normal;
}
#header-main #header-search input {
    text-indent: 5px;
    padding: 0 0 0 10px;
    margin: 0;
    flex-grow: 1;
    outline: none;
}
#header-main .language-selector {
    padding: 0 11px;
}
#header-main .secondary-languages {
    padding-top: 12px;
    transform: translateY(100%);
    display: none;
}
#header-main .language-selector:hover .secondary-languages {
    display: block;
}
#header-main .secondary-languages a {
    padding: 12px 0;
}
#nav nav {
    flex-shrink: 0;
    padding-top: 5px
}
#nav nav li {
    margin-left: 1.625em;
}
#nav nav li li {
    margin-left: 0;
}
.lang-es #nav nav li {
    margin-left: 1.25em;
}
#nav nav li:first-child {
    margin-left: 0;
}
#nav nav li.has-sub {
    margin-left: 0;
}
#nav nav li a {
    color: #000;
    font-size: 15px;
}
#nav .button {
    height: 64px;
    line-height: 64px;
    padding-top: 5px
}
.lang-es #nav .button {
    text-align: center;
    font-size: 14px;
    line-height: 1.1;
    padding-left: 12px;
    padding-right: 12px;
}
#nav nav .sub-menu {
    overflow: hidden;
    position: absolute;
    top: 40px;
    left: 0;
    visibility: hidden;
    opacity: 0;
    /* background: #fff; */
    margin: 0;
    padding: 0;
    z-index: 9;
    border-left: 3px solid #ffde16;
    white-space: nowrap;
}
#nav nav .sub-menu>ul {
    display: flex;
    margin: 19px 36px 26px 17px;
    gap: 62px;
}
#nav nav .sub-menu>ul>* {
    flex-shrink: 0;
}
#nav nav .sub-menu>ul li {
    line-height: 27px;
}
#nav nav .menu-item-has-children::before {
    content: '';
    background-image: url('../images/icons/icon-filter-select-arrow.png');
    width: 10.5px;
    height: 11px;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: -18px;
    top: 6px;
    pointer-events: none;
    background-repeat: no-repeat;
}
#nav nav .menu-item-has-children::after {
    content: '';
    position: absolute;
    top: 82%;
    left: 0;
    height: 30px;
    width: 100%;
}
#nav nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1;
}
#nav nav .menu-item-has-children:hover .sub-menu ul {
    list-style: none;
    padding: 0;
}
#nav nav .sub-menu .menu-item {
    margin-left: 0;
    line-height: 30.5px;
    margin-bottom: 0;
    min-width: 120px;
}
#nav nav .sub-menu .menu-item li {
    width: fit-content;
}
#nav nav .sub-menu .menu-item li.has-sub {
    position: relative;
    font-size: 15px;
}
#nav nav .sub-menu .menu-item li.has-sub a,
#nav nav .sub-menu .menu-item>li:not(.level3):not(.level4):not(.level5)>a {
    color: #000;
}
/* #nav nav .sub-menu .menu-item li:first-child a::after, */
#nav nav .sub-menu .menu-item li.has-sub::before,
#nav nav .sub-menu .menu-item>a::after,
#nav nav .sub-menu .menu-item>li:not(.level3):not(.level4):not(.level5):not(.has-sub)>a:after {
    content: '';
    position: absolute;
    width: 13px;
    height: 9.5px;
    top: 8px;
    right: -26px;
    background-image: url('../images/icons/nav-arrow.png');
    background-size: contain;
    background-position: center;
}
#nav nav .sub-menu .menu-item>li:not(.level3):not(.level4):not(.level5):not(.has-sub)>a:after {
    top: 2px;
}
#nav nav .sub-menu .menu-item a {
    position: relative;
    color: #4c4c4c;
}
#nav nav .sub-menu .menu-item a:hover {
    text-decoration: none;
}
#nav nav .sub-menu .menu-item-sub a {
    font-size: 14px;
    color: #4c4c4c;
}
#nav nav .sub-menu img {
    max-width: 341px;
    object-fit: cover;
    object-position: left bottom;
}
/* Mobile menu */
body {
    width: 100%;
    height: 100%;
}
.slideout-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 256px;
    min-height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    display: none;
}
.slideout-menu-left {
    left: 0;
}
.slideout-menu-right {
    right: 0;
}
.slideout-panel {
    position: relative;
    z-index: 1;
    background-color: #FFF;
    /* A background-color is required */
    min-height: 100vh;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
    overflow: hidden;
}
.slideout-open .slideout-menu {
    display: block;
}
.slideout-menu a,
.slideout-menu .current-language {
    font-size: 18px;
}
.slideout-menu a:not(.language) {
    width: 256px
}
#panel:before {
    content: '';
    display: block;
    transition: background-color 0.5s ease-in-out;
}
#panel.panel-open:before {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 99;
}
.header-store-info {
    font-size: 13px;
}
.header-store-info-box {
    gap: 10px;
}
.header-store-phone {
    padding-left: 23px;
}
@media screen and (min-width: 922px) {
    .slideout-menu {
        display: none
    }
}
@media screen and (max-width: 1150px) {
    .header-store-info {
        font-size: 10px;
        text-wrap-mode: nowrap;
    }
}
@media screen and (max-width: 992px) {
    #menu ul {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: stretch;
    }
    #menu ul ul {
        display: none;
    }
    #menu ul li {
        flex: 1;
    }
    #menu li a {
        color: #fff;
        display: flex;
        align-items: center;
        position: relative;
    }
    #menu li.drop>a,
    #menu li.drop>a:after,
    #menu li.drop>a:before {
        transition: all 0.2s ease-in-out;
    }
    #menu li.drop>a:after {
        content: '';
        display: block;
        position: relative;
        height: 12px;
        width: 12px;
        top: -2px;
        left: 8px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.748' height='11.996' viewBox='0 0 6.748 11.996'%3E%3Cpath id='ARROW' d='M7008.185-238.514l4.938,4.938,4.938-4.938' transform='translate(239.575 7019.12) rotate(-90)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: center;
    }
    #menu li.drop>a.triggered:after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.996' height='6.748' viewBox='0 0 11.996 6.748'%3E%3Cpath id='ARROW' d='M7008.185-238.514l4.938,4.938,4.938-4.938' transform='translate(-7007.124 239.575)' fill='none' stroke='%23feff00' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E%0A");
        left: 7px;
    }
    #menu li.drop>a:before {
        content: '';
        position: relative;
        height: 0;
        width: 0;
        top: -3px;
        left: -50px;
        opacity: 0;
        visibility: hidden;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='24' viewBox='0 0 14 24'%3E%3Ctext id='X' transform='translate(1 18)' fill='%23fff' font-size='18' font-family='NunitoSans-Black, Nunito Sans' font-weight='800'%3E%3Ctspan x='0' y='0'%3EX%3C/tspan%3E%3C/text%3E%3C/svg%3E%0A");
        background-size: auto;
        background-repeat: no-repeat;
    }
    #menu li.drop>a.triggered:before {
        left: 0;
        opacity: 1;
        visibility: visible;
        height: 20px;
        width: 30px;
    }
    #menu li.drop>ul li {
        transition: none;
    }
    #menu li.drop>ul li a {
        font-size: 14px;
        padding: 9px 15px;
    }
    #menu li:not(.drop) a:after {
        display: none;
    }
    #menu #side-nav>ul>li {
        position: relative;
    }
    #menu li.drop>ul {
        z-index: 1;
        position: absolute;
        right: 0;
        left: 0;
        top: calc(100% + -11px);
        height: 100vh;
        background-color: var(--orange);
    }
    #menu li.drop>ul a {
        text-transform: none;
    }
}
/* Footer */
footer {
    font-size: 13px
}
footer .title {
    font-size: 14px
}
footer .select::after {
    background-size: 10px
}
footer select {
    font-size: 14px;
    padding: 12px 0px 7px 10px;
}
footer .location-list a {
    display: block;
    line-height: 30px;
    text-decoration: none;
    white-space: nowrap;
}
footer .location-list a span {
    text-decoration: underline;
}
footer .location-list a img {
    vertical-align: middle;
}
footer .disclaimer {
    margin-top: 2%;
}
.footer-disclaimer {
    font-size: 13px;
    background-color: #ebebeb;
}
/* Hero: */
@media screen and (min-width: 767px) {
    body:not(.home) #hero {
        height: 290px
    }
}
@media screen and (max-width: 567px) {
    body:not(.home) #hero .hero-inner {
        padding: 50px 0
    }
    body:not(.home) #hero h1 {
        margin-top: 0
    }
}
/* Footer Newsletter */
#newsletter p {
    font-size: 32px
}
#newsletter .sub {
    font-size: 17px
}
#newsletter form {
    width: 416px;
    max-width: 100%;
    height: 45px;
}
#newsletter form input,
#newsletter form button {
    outline: none;
    appearance: none;
    border-radius: 0
}
#newsletter form input,
#newsletter ::placeholder {
    color: #222;
    line-height: 45px
}
#newsletter form input {
    flex-grow: 1;
    text-indent: 15px;
    padding: 4px 0 0 0;
    margin: 0;
}
#newsletter form button {
    width: 100px;
    font-size: 16px;
}
@media screen and (max-width: 991px) {
    #newsletter>.flex {
        flex-direction: column;
        text-align: center;
    }
    #newsletter .col-6 {
        width: 100%
    }
}
@media screen and (max-width: 567px) {
    #newsletter {
        padding: 35px 0 40px;
    }
    #newsletter p {
        font-size: 1.733333em;
    }
    #newsletter .sub {
        font-size: 14px
    }
}
/* Products */
.products-slider.swiper-container {
    flex-grow: 1;
    padding: 10px;
    margin: -10px;
}
.products-slider-control .swiper-button-next,
.products-slider-control .swiper-button-prev {
    width: 38px;
    height: 38px;
    top: inherit;
    left: inherit;
    right: inherit;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    margin: 0 11px;
    position: relative;
    outline: none;
}
.products-slider-control .swiper-button-next {
    margin-right: 0;
}
.products-slider-control .swiper-button-prev:after,
.products-slider-control .swiper-container-rtl .swiper-button-next:after,
.products-slider-control .swiper-button-next:after,
.products-slider-control .swiper-container-rtl .swiper-button-prev:after {
    display: none;
}
.products-details {
    padding: 0 35px;
}
.products-details .products-title {
    font-size: 1em;
    line-height: 1.25;
    color: #232323;
}
.products-details span {
    font-size: 1.625em;
}
.products-details i {
    font-size: 1em;
    color: #000000;
}
.products-details p {
    font-size: 0.875em;
    color: #00aeef;
    margin-top: 12px;
}
.products-image {
    flex-grow: 1;
}
[data-quick] {
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;
    z-index: 1;
}
.on-hover {
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s;
}
.hover-box:hover .on-hover {
    opacity: 1;
    visibility: visible;
}
/* Popups */
body.scolllock-on {
    width: 100%;
    overflow: hidden;
}
.popup {
    width: 100%;
    height: 100%;
    z-index: 999;
    overflow: auto;
}
.popup-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(240, 240, 240, .7);
    z-index: -1;
}
.popup-content {
    max-width: calc(100% - 30px);
}
.popup-inner {
    max-width: 100%;
}
.popup-close {
    z-index: 9
}
.popup-close:not(.uses-image) {
    width: 15px;
    height: 15px;
    top: 20px;
    right: 20px;
}
.popup-close:not(.uses-image):before,
.popup-close:not(.uses-image):after {
    content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 21px;
    background-color: #a1a1a1;
    transform: rotate(45deg);
}
.popup-close:not(.uses-image):after {
    transform: rotate(-45deg);
}
/* Forms */
.form-field {
    padding: 10px 15px;
    flex-grow: 1;
}
.form-field input,
.form-field select {
    height: 50px;
    width: 100%;
    text-indent: 19px;
    padding: .2em 0 0;
}
.form-field textarea {
    width: 100%;
    text-indent: 19px;
    padding: 1em 0 0;
}
.form-field select {
    appearance: none;
}
.form-field input,
.form-field select,
.form-field textarea,
.form-field ::placeholder {
    font-size: 1em;
    color: var(--darker-gray);
}
.form-field ::placeholder {
    opacity: 1;
}
.form-action {
    padding-top: 14px;
}
.form-action [type="submit"].button {
    padding: 10px 29px 9px;
    font-size: 0.875em;
}
/* Forms - checkout */
.checkout-step .form-field {
    padding: 0;
    margin-bottom: 24px;
}
.checkout-step .form-field input,
.checkout-step .form-field select {
    height: 45px;
}
.checkout-step .form-field input:focus,
.checkout-step .form-field select:focus {
    border-color: var(--red);
}
.form-field input,
.form-field select,
.form-field textarea {
    font-size: 1.125em;
}
.form-field select {
    background-size: 13px 9px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-image: url(../images/icons/icon-down-arrow-gray.png);
}
.form-field select.double-arrow {
    background-size: 11px 23px;
    background-position: calc(100% - 15px) center;
    background-image: url(../images/icons/icon-double-arrow-gray.png);
}
/* Product */
.price {
    line-height: 1;
    margin: -0.22em auto 0;
}
.price-main {
    font-size: 1em;
}
.price-main sup {
    font-size: 43%;
    top: -.75em;
}
.price-main sup.decimal {
    font-size: 56%;
    top: inherit;
    vertical-align: baseline;
    line-height: 1.07;
}
.price-main .period {
    font-size: 46%;
}
.price-weekly {
    font-size: 17.777%;
    color: #000;
}
/* Breadcrumb */
#breadcrumb {
    font-size: 0.875em;
}
.bc-inner {
    padding: 30px 0 0;
}
#breadcrumb * {
    color: #8c8c8c;
    text-decoration: none;
}
@media screen and (max-width: 1199px) {
    #top-nav #store-selector,
    #header-main #logo {
        padding-left: 0;
    }
    #header-main #logo {
        margin-right: 1em;
    }
    #header-main nav li {
        margin-left: 1.5em;
    }
    #nav nav li,
    .lang-es #nav nav li {
        margin-left: 15px
    }
    #nav nav li a {
        font-size: 14px
    }
    footer .col-3 {
        width: 50%;
        max-width: 300px
    }
}
@media screen and (max-width: 991px) {
    body {
        font-size: 15px;
    }
    #header-main #header-search {
        margin-left: auto;
        margin-right: auto;
    }
    #header-main #side-nav-toggle-left {
        display: none
    }
    #footer-nav>.flex {
        flex-direction: column
    }
    #footer-nav .col-6 {
        width: 100%
    }
    #footer-nav>.flex>.col-6:last-child {
        margin-top: 30px
    }
}
@media screen and (max-width: 767px) {
    .products-slider.swiper-container {
        margin: -10px -15px;
    }
    footer>.flex {
        flex-direction: column
    }
    footer>.flex>div {
        width: 100%
    }
    footer>.flex>div:last-child {
        margin-top: 50px
    }
    #copyright {
        margin-top: 30px
    }
    footer .col-3,
    #copyright {
        text-align: center
    }
    footer .col-3 .flex {
        justify-content: center
    }
    footer .col-3 {
        margin-left: auto;
        margin-right: auto
    }
}
@media screen and (min-width: 568px) {
    #header-main .side-nav-toggle {
        order: 3;
        margin-right: 0;
        margin-left: auto;
    }
    #menu.slideout-menu.slideout-menu-right.slideout-menu-left {
        left: auto
    }
}
@media screen and (max-width: 567px) {
    .tb-inner {
        padding: 9px 0;
        line-height: 1.125;
    }
    #header-main {
        position: relative;
        background-color: #fff;
    }
    #header-main #side-nav-toggle-left {
        display: flex
    }
    #header-main #side-nav-toggle-right {
        display: none
    }
    #header-main #header-search {
        position: absolute;
        width: 100%;
        background-color: #fff;
        left: 0;
        padding: 15px;
        bottom: 0;
        z-index: -1;
        transition: all .3s;
        opacity: 0;
    }
    #header-main.search-on #header-search {
        bottom: -77px;
        z-index: 2;
        opacity: 1;
    }
    #header-main #logo {
        width: 116px;
        margin-left: 1em;
    }
    .header-icons li {
        margin-left: 1.733em;
    }
    .form-field {
        padding: 10px;
    }
    .form-field input,
    .form-field select {
        height: 45px;
    }
    .products-details {
        padding: 0 10px;
    }
    .products-details .products-title {
        font-size: 0.875em;
        line-height: 1.333;
        margin-bottom: 5px;
    }
    .products-details .products-title br {
        display: none;
    }
    .products-details span {
        font-size: 1em;
    }
    .products-details i {
        font-size: 0.66em;
    }
    .products-details p {
        font-size: 0.6em;
        margin-top: 9px;
    }
    footer {
        padding: 50px 0 !important;
    }
    #breadcrumb {
        font-size: 0.7333em;
    }
    .bc-inner {
        padding-top: 15px;
    }
    .products-slider-control {
        top: 50%;
        z-index: 1;
        width: 100%;
        left: 0;
        margin-top: -19px;
        pointer-events: none;
    }
    .products-slider-control .swiper-button-next,
    .products-slider-control .swiper-button-prev {
        pointer-events: all;
        margin: 0 15px;
        background-color: #fff;
    }
    .checkout-step .form-field {
        margin-bottom: 14px;
    }
    .checkout-step .form-field input,
    .checkout-step .form-field select {
        text-indent: 15px;
    }
    .form-field input,
    .form-field select {
        font-size: 1em;
    }
    .form-field select.double-arrow {
        background-size: 10px 21px;
    }
}
.parent_links_afford {
    display: flex;
    align-items: center;
    gap: 15px;
    display: none;
    flex-wrap: wrap;
}
.a_link_afford {
    text-decoration: none;
    padding-left: 5px;
    color: black;
}
@media all and (max-width: 1000px) {
    .parent_links_afford {
        display: flex;
        align-items: center;
        gap: 12px;
        display: none;
        flex-wrap: wrap;
    }
}
.parent_links_afford_mobile {
    margin-top: 10px;
    display: flex;
    align-items: center;
    gap: 15px;
    flex-direction: column;
    flex-wrap: wrap;
    padding-left: 5px;
}
.language-selector {
    flex-direction: column;
}
#contact.content .left-inner a {
    color: var(--orange);
}
#contact.content form {
    margin: 10px 0 10px -12px
}
@media all and (max-width: 576px) {
    #contact.content .half.left-col {
        margin: 0 auto
    }
    #contact.content h1,
    #contact.content p {
        text-align: center
    }
}